<?xml version="1.0" encoding="utf-8"?>
<extension type="module" version="3" client="site" method="upgrade">
	
	<name>mod_doska_categories</name>
	<author>Viktor</author>
	<creationDate>September 2015</creationDate>
	<copyright>Copyright (C) 2015 Joomla</copyright>
	<license>License</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>webformyself.com</authorUrl>
	<version>1.0.0</version>
	<description>MOD_DOSKA_CATEGORIES_XML_DESCRIPTION</description>
	
	
	<files>
		
		<filename module="mod_doska_categories">mod_doska_categories.php</filename>
		<filename>helper.php</filename>
		<filename>mod_doska_categories.xml</filename>
		
		<folder>tmpl</folder>
		
	</files>
	
	<languages folder="language">
		<language tag="ru-RU">ru-RU/ru-RU.mod_doska_categories.ini</language>
		<language tag="ru-RU">ru-RU/ru-RU.mod_doska_categories.sys.ini</language>
	</languages>
	
	<config>
		
		<fields name="params">
			
			<fieldset name="basic">
				
				<field type="text" name="myname" label="MOD_DOSKA_CATEGORIES_MYNAME_LABEL" description="MOD_DOSKA_CATEGORIES_MYNAME_DESC" />
				
			</fieldset>
			
			
			<fieldset name="categories" addfieldpath="/administrator/components/com_doska/models/fields">
				
<field name="id_categories" type="doskacat" default="" label="COM_DOSKA_CATEGORY" description="COM_DOSKA_CATEGORY_DESCRIPTION" filter="raw"/>

	
			</fieldset>
			
			
			
			<fieldset name="advanced">
				
	<field name="layout" type="modulelayout" label="JFIELD_ALT_LAYOUT_LABEL"
					description="JFIELD_ALT_MODULE_LAYOUT_DESC" />
			
				
			</fieldset>
			
		</fields>
		
	</config>
	
</extension>